using bdAntifraude.db;
using Microsoft.AspNetCore.Mvc;

namespace SwaggerAntifraude.Controllers
{
    [ApiController]
    [Route("api/[controller]")]
    public class OCUPACIONController : GenericoController<OCUPACION, int>
    {
        public OCUPACIONController()
           : base()
        {
        }
    }
}
